<bugID>989626<Summary>Prevent "Tell me when a website asks to store data for offline use" label from overflowing in Settings &gt; Advanced &gt; Network &gt; Offline Web Content</Summary><Description>Created attachment 8398942
Text overflow in French on Ubuntu

With the new in-content preferences, when the label "Tell me when a website asks to store data for offline use" is longer than en-US in localized builds (for instance in French, see attached screenshot), it overflows on "The following websites are allowed to store data for offline use:", making both labels hard to read.

This was not the case with the window-based preferences.</Description></bugID>